sources:

  '2026042200':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042200/GFCTCPT20260422002026042206F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042200
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042200
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042200


  '2026042206':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042206/GFCTCPT20260422062026042212F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042206
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042206
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042206


  '2026042212':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042212/GFCTCPT20260422122026042218F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042212
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042212
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042212


  '2026042218':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042218/GFCTCPT20260422182026042300F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042218
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042218
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042218


  '2026042300':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042300/GFCTCPT20260423002026042306F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042300
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042300
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042300


  '2026042306':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042306/GFCTCPT20260423062026042312F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042306
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042306
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042306


  '2026042312':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042312/GFCTCPT20260423122026042318F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042312
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042312
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042312


  '2026042318':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042318/GFCTCPT20260423182026042400F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042318
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042318
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042318


  '2026042400':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042400/GFCTCPT20260424002026042406F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042400
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042400
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042400


  '2026042406':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042406/GFCTCPT20260424062026042412F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042406
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042406
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042406


  '2026042412':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042412/GFCTCPT20260424122026042418F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042412
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042412
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042412


  '2026042418':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042418/GFCTCPT20260424182026042500F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042418
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042418
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042418


  '2026042500':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042500/GFCTCPT20260425002026042506F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042500
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042500
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042500


  '2026042506':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042506/GFCTCPT20260425062026042512F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042506
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042506
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042506


  '2026042512':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042512/GFCTCPT20260425122026042518F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042512
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042512
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042512


  '2026042518':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042518/GFCTCPT20260425182026042600F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042518
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042518
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042518


  '2026042600':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042600/GFCTCPT20260426002026042606F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042600
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042600
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042600


  '2026042606':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042606/GFCTCPT20260426062026042612F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042606
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042606
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042606


  '2026042612':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042612/GFCTCPT20260426122026042618F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042612
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042612
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042612


  '2026042618':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042618/GFCTCPT20260426182026042700F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042618
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042618
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042618


  '2026042700':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042700/GFCTCPT20260427002026042706F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042700
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042700
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042700


  '2026042706':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042706/GFCTCPT20260427062026042712F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042706
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042706
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042706


  '2026042712':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042712/GFCTCPT20260427122026042718F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042712
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042712
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042712


  '2026042718':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042718/GFCTCPT20260427182026042800F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042718
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042718
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042718


  '2026042800':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042800/GFCTCPT20260428002026042806F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042800
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042800
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042800


  '2026042806':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042806/GFCTCPT20260428062026042812F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042806
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042806
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042806


  '2026042812':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042812/GFCTCPT20260428122026042818F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042812
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042812
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042812


  '2026042818':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042818/GFCTCPT20260428182026042900F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042818
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042818
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042818


  '2026042900':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042900/GFCTCPT20260429002026042906F.fct.TQ0299L064.zarr
    description: SMNA Analysis for 2026042900
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042900
      tags:
        - atmosphere
        - background
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/SMNAMonitoringApp/anls/2026042900

